---
sidebar_label: GeolocationOptions
---

# GeolocationOptions interface

#### Signature:

```typescript
export interface GeolocationOptions
```

## Properties

| Property  | Modifiers             | Type   | Description                                               | Default |
| --------- | --------------------- | ------ | --------------------------------------------------------- | ------- |
| accuracy  | <code>optional</code> | number | Optional non-negative accuracy value.                     |         |
| latitude  |                       | number | Longitude between <code>-180</code> and <code>180</code>. |         |
| longitude |                       | number | Latitude between <code>-90</code> and <code>90</code>.    |         |
